Ask coding questions

← Back to all posts
Non-LTS Versions of Java
h
GeoffreyPeart1 (0)

I'm dependent on Java 15 for some stuff in my code, and I'd really like to run it here, is there a way to get it or other non-Long Term Support version of java?

Comments
hotnewtop
EpicGamer007 (1765)

the java version is fixed, you cannot change it. Though, though. one thing i would like to mention is you actually may be able to download java 15 onto the repl then use that java to run your program.